RubyGems Navigation menu

railsware-authlogic 2.1.6.1

A clean, simple, and unobtrusive ruby authentication solution.

Gemfile
          gem 'railsware-authlogic', '~> 2.1.6.1'
  
  
  
  
  
  
  

install
          gem install railsware-authlogic
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic

Owners:

Total downloads 1,564

For this version 1,564

Required Ruby Version: None

Links:

Versions:

  1. 2.1.6.1 - November 12, 2010 (73 KB)

Runtime Dependencies: